﻿body {
    background:url('/Content/bg.jpg') 0px 0px repeat;

}
.style1
{
    background-color:#fff;
    opacity:0.93;
    position: relative;
    padding: 15px;
}
.style2{
    margin-bottom: 15px; 
    margin-top: 15px; 
}
.style3{
    text-align: center;
    padding-top: 15px;
}
.style4{
      padding: 15px 0px 0px 0px;
}
.style3 h2{
   
    text-align: center;
    text-shadow: 0px 0px 5px #fcfcfd;
    font-size: 27px;
}
.style3 p{
    color: #bf1414;
    font-size: 33px;
    font-weight: bold;
    /* text-align: center; */
    text-shadow: 0px 0px 5px #fcfcfd;
}
.style4
{

}
.style5{
    margin-top:15px;
    text-align:center;
    padding: 10px;
}
.style6{
    margin-bottom:0px;
}
.style7{
    position:relative;
}
.style7 a
{
    display: block;
    width: 100%;
    font-size: 14px;
}
.style8{
    padding: 11px;
}

/*.style8 ul{
    padding: 0px;
    margin: 0px;
}
.style8 li {
    display:block;
}*/
.style8 a{
    /*display: block;
    width: 100%;
    font-size: 14px;
    border-bottom: 1px dotted silver;
    padding: 5px 0px;
    text-decoration: none;*/
}
.style8 a:hover{
    background-color: #eeeeee;
    color: #454545;
}
.style9{
    text-align: right;
    padding-left: 0px;
    padding-right: 0px;
}
.style9 a
{
    display: inline-block !important;
    width: 100px !important;
    font-size: 13px;
}
.style10{
     width: 130px !important;
}
.style10 a{
    display: inline-block !important;
    width: 55px !important;
    font-size: 13px;
}
.style11{
    margin:10px 0px 10px 0px;
}
.style12{
    position: absolute;
    right: 17px;
    top: 11px;
}
.style13{
    float: right;
    margin: 0px 0px 11px 0px;

}
.style14{
    position: absolute;
    right: 15px;
}
.style15{
    margin-bottom:15px;
}
.style16{
    color: #ef0000;
}
.style17>li>a{
    padding: 15px 9px;
}
.style18{
    margin-top:13px;

}
/*Global*/
.panel-default>.panel-heading {
 
    background-image: none;
}
